Subject: CND-US, July 13, 1993

From: [email-masked]
Date: Tue, 13 Jul 1993 19:31:05 PDT

+-+-+-+-+-+-+-+-+-+   C h i n a   N e w s   D i g e s t  +-+-+-+-+-+-+-+-+-+

                               (US Regional)

                          Tuesday, July 13, 1993

+--------------------------------------------------------------------------+
| CND-US, normally 1 or 2 issues a week, is a supplement to CND-Global and |
| has  basically no overlap with the daily news.  CND-US provides in-depth |
| information concerning Chinese students/scholars in the United States.   |
+--------------------------------------------------------------------------+

Table of Contents                                                 # of Lines
============================================================================
1. News Brief (2 items) ................................................. 31
2. "Reproductive Refugee" Policy to Be Reassessed, FAIR Says ............ 34
3. An Answer to Reader: Can Chinese Now Work in U.S. Government? ........ 55
4. Immigration Visa Numbers for August .................................. 41
5. CDDAC Collected 158 Chinese Doctoral Dissertation Abstracts .......... 34

                    CND-US CSPA Information Exchange
                    --------------------------------
6. IFCSS Headquarters Updates on CSPA Implementation (4 Items):
   Current INS Service Centers Operation; 40,000 Applications Received
   as of July 12; Talks with INS and Congress on Late-Arrivals Issue .... 80
7. Some Unauthoritative Explanations on INS Receipt Notice (2 Items) .... 65
============================================================================

----------------------------------------------------------------------------
1. News Brief (2 items) ................................................. 31
----------------------------------------------------------------------------
[CND, 7/12] Chen, Tian-An, President of CSSA in the U.Nebraska-Lincoln,
<[email-masked]> made the following suggestion to all CSSA in US:

In order to make local CSS lives more colorful, providing one or twice
Chinese films a month, we suggest the following way to exchange CHINESE
FILMS and VIDEO TAPES among Chinese Student and Scholar Association in the
North America. All the titles of films and tapes each local CSSA has should
be posted to a mailing list including all CSSA participants.

To share Chinese films or tapes, one CSSA could ship the films or tapes via
UPS with insurance to the other, the films or tapes then will be shipped
back. The round postage will be paid by the CSSA who requests the films or
tapes. An appointed member from each CSSA should take the whole responsibi-
lity on this project to avoid any damage or lost. We'll start to implement
this project as soon as we have the first CSSA participant. (From: Bao Min-Qi)
                 --   --   --   --   --   --    --   --   --
[Chicago Tribune, 7/12] CHICAGO -- At a time when the weak economy has
forced many newspaper owners to fold their operations, Danny Lee has found
a thriving niche. Along with his brother Wea, he owns seven weekly papers
across the country and plans to start another in Seattle by year's end.

The niche? Lee is targeting Chinese readers. "A lot of Chinese people immi-
grate to Chicago because the business is good," said Lee, 35, president of
the Chicago Chinese Times and the Houston- based Southern Chinese Newspaper
Group, the nation's largest chain of local Chinese newspapers.

Two years ago Lee started printing the Chicago Chinese Times, a weekly
broadsheet that publishes articles in Chinese covering local and interna-
tional news. (Forwarded by Wenfeng,  7/12/93)

----------------------------------------------------------------------------
2. "Reproductive Refugee" Policy to Be Reassessed, FAIR Says ............ 34
----------------------------------------------------------------------------
Source: PR NEWSWIRE, 7/12/93
Forwarded by: Jian Liu, 7/12/93

WASHINGTON -- The Federation for American Immigration Reform issued the
following:

With the resignation of the Immigration and Naturalization Service's general
counsel, Grover Rees, a holdover from the Bush administration, the Clinton
administration now has an opportunity to reassess and reverse a policy that
has led to an upsurge in Chinese illegal immigration.

During the tenure of Rees at INS, Chinese citizens who arrived in the United
States, legally or illegally, have been allowed to remain permanently merely
be stating their opposition to China's one child per family program. This
asylum policy, which has never been approved by Congress, has been one of
the primary causes for the recent increase in smuggling of Chinese immi-
grants by ship and by air.

"In an attempt to register their disapproval for the Chinese family planning
policy, the previous administration unwittingly aided and abetted the organ-
ized crime rings which smuggle illegal aliens into the United States and
enslave them once they are here," commented Dan Stein, executive director of
the Federation for American Immigration Reform (FAIR). "With the departure
of Rees, the Clinton administration has an opportunity to adopt a more
rational and workable policy. Aside from encouraging a modern day slave
trade, the notion that all 1.1 billion people in China could be potential
refugees in this country is simply unfeasible," said Stein.

FAIR has called on both the president and Congress to protect the integrity
of our refugee and asylum processes by resisting the temptation to politi-
cize them. "The intent of our refugee and asylum laws is to protect people
who have a well-founded fear of persecution in their homeland. We simply
cannot admit all the people in the world who don't like a given policy of
their government. If our government disapproves of a particular policy in
another country we should deal with it as a foreign policy matter, not by
subverting our political asylum laws. Such gestures have little effect on
governments like China's, but far worse, they have crated a $3 billion a
year slave trade from China. The policy must be changed immediately,"
declared Stein.

----------------------------------------------------------------------------
3. An Answer to Reader: Can Chinese Now Work in U.S. Government? ........ 55
----------------------------------------------------------------------------
Compiled by: CND-US, July 13, 1993

Dear Editor:

A few weeks ago, I received a request from a friend looking for an old CND
news about U.S. Federal government allowed to hire Chinese under Bush's
executive order. I tried to search for that item but failed. Now fate has
put me into the same shoes :-) maybe for a punishment :-). I had an
interview at the U.S. Fish & Wildlife Service today, and it went quite well
(better than any of the other ones I have blowed up so far :-). But soon
after, I got a call from them, saying that they just checked and found they
can not hire anyone without US citicenship, sorry ...

So now I have to find that document, Maybe there is still some hope?
                          From: XXXXXX  <[email-masked]>, 7/12/93

--- --- ---

Dear Reader:

Thank you for reading CND. Yes, you are right, the news was carried on CND-US
2/6/1991 Package:

"1. Chinese in U.S. Before 4/11/90 Can Now Work in US Government....
The following has become public law of the US. The number of the law is Pub.
L 102-141. Please cite this number when applying for federal employment."

Best wished to your job hunting, as well as your friend's. CND has put this
into CND InfoBase and available by anonymoust ftp at CND.ORG (IP#:
132.249.229.100), directory pub/InfoBase/packages/qanda.

By the way, we just received the following:

USAID Employment Announcement
>From: Bob Barad <[email-masked]>, 7/12/93, VIA DEVEL-L

AGRICULTURAL AND ENVIRONMENTAL ECONOMIST

The United States Agency for International Development is seeking a highly
qualified individual for a Foreign Service National (FSN) Position of
REGIONAL AGRICULTURAL SECTOR ECONOMIST, to serve in Abidjan at the Regional
Economic Development Support Office for West and Central Africa (REDSO/WCA).
This is a technical position to provide agricultural and environmental
analysis throughout West and Central Africa.

REQUIREMENTS:

An advanced Degree in Economics, Agricultural Economics, or a closely
related field. A minimum of an MS, but a PH.D. is strongly preferred. Pro-
fessional Experience of six to eight years. Fluency in English and French.

DEADLINE FOR RECEIPT OF APPLICATIONS IS JULY 23, 1993.

TO EXPEDITE THE RECRUITMENT PROCESS, INTERESTED INDIVIDUALS SHOULD RESPOND
VIA FAX COMMUNICATIONS. THE REDSO/WCA FAX NUMBER IS (225) 41-35-44. TELE-
PHONE: 225 41 45 28 OR 225 41 40 55

----------------------------------------------------------------------------
4. Immigration Visa Numbers for August .................................. 41
----------------------------------------------------------------------------
Forwarded by: Bo Xiong from NAFSAnet, 7/12/93

The State Department's Visa Bulletin for August 1993 shows that the world-
wide priority date for entry under the SECOND EMPLOYMENT-BASED category is
current. The other employment- based preference dates are as follows:

Employment-Based:
-----------------

1st:                          Current
3rd (Skilled workers
and Professionals):           Current except for the Philippines:
                              June 1, 1992.
3rd (other workers):          Worldwide date: December 22,
                              1987.
4th (Special Immigrants):     Current except for the Philippines:
                              September 21, 1992.
4th (Religious Workers):      Current except for the Philippines:
                              September 21, 1992
5th (Employment-creation):    Current
5th (Targeted Employment
     Areas):                  Current

Family-Based Preference Dates Are as Follows:
---------------------------------------------

1st:                          Current, except for Mexico: June
                              15, 1992 and the Philippines: July
                              23, 1985.
2A: (Exempt from per country
     limit)                   Worldwide date: February 22, 1991
2A: (Subject to per country
     limit)                   Worldwide date: April 1, 1991
                              except for Mexico: no visas
                              available.
LB: (Spouses and children of
     legalized beneficiaries) Worldwide date: April 1, 1991
2B:                           Worldwide date: October 15, 1989
                              except for the Dominican Republic:
                              November 22, 1988, and the
                              Philippines: October 24, 1986.
3rd:                          Worldwide date: July 15, 1991
                              except for Mexico: February 8,
                              1985 and the Philippines: January
                              14, 1983.
4th                           Worldwide date February 22, 1984
                              except for India: December 17,
                              1982, Mexico: July 14, 1981, and
                              the Philippines: May 18, 1977.

----------------------------------------------------------------------------
5. CDDAC Collected 158 Chinese Doctoral Dissertation Abstracts .......... 34
----------------------------------------------------------------------------
Source: AEIC NR 2027, 7/12/93
>From: Yegang Wu ([email-masked])

[Editor: The orginal call for abstracts was carried by CND last year]

The Chinese Doctoral Dissertation Abstracts Collection project (CDDAC) has
collected 158 Ph.D. dissertation abstracts by the end of June.  CDDAC is the
beginning of a series effort to collect and compile academic accomplishments
of overseas Chinese students and professionals, which is initiated by Chinese
Academic Link (CAL), a US-based academic organization of overseas Chinese
students and professionals. This collection will be first compiled in English
and distributed among overseas Chinese research communities and the research
communities in China.

As the 158 abstracts submitted, a statistics suggests that a percentage of
the submissions for each specialty is summarized as Biological Sciences (27%),
Engineering (27%), Computer Sciences (14%), Mathematics (5%), Physical
Sciences (21%), and Social Sciences and others (6%).  Eighty-two percent of
the abstracts were submitted from the USA.  Submissions from other countries
include Canada, Japan, Belgium, Australia, U.K., Finland, Norway, Ireland,
New Zealand, and Italy.

For those who want to have their abstracts published in China and help their
colleague, you are welcome to submit your abstract with a brief introduction
of yourself.  Should you have questions or need more information, please
e-mail [email-masked] or send your letter to

Dr. Yegang Wu, Everglades Systems Research Division, South Florida Water
Management District, P.O.Box 24680, Division ESRD - 7140, 3301 Gun Club Road,
West Palm Beach, FL 33416 - 4680

----------------------------------------------------------------------------
6. IFCSS Headquarters Updates on CSPA Implementation (4 Items):
   Current INS Service Centers Operation; 40,000 Applications Received
   as of July 12; Talks with INS and Congress on Late-Arrivals Issue .... 80
----------------------------------------------------------------------------
Source: IFCSS Headquarters News Releases, abridged by CND-US

[Editor's Note: Please concerned readers send your inquiries directly to
                the IFCSS at [email-masked]]

From: IFCSS HQ <[email-masked]>  Date: Sun, 11 Jul 1993 15:03:31
Subject: Update on Service Center Operation
         IFCSS Headquarters News Release No.5006          July 11, 1993
     On may 9th, Friday, Shi Heping, newly-elected vice president
of IFCSS, talked over the phone with Ms. Sharen Nichols at INS HQ.
According to Ms. Nichols, up to that moment INS had received about
33,000 applications nation-wide. To us, this news is too good to be
true. Therefore, we will contact INS again to confirm that no
counting error has been made.

     Ms. Nichols said that in general the applications are very
well prepared, but commented that the overwhelming amount of
express mail had considerably slowed the process. Ms. Nichols also
said that many applicants will be receiving receipts for their
applications next week.

     It is the hope of IFCSS HQ that in future our students will
pay more attention to what the HQ says and act as a group. We had
emphasized in our notice that ONLY regular mail should be used and
that express mail would cause delay, but many still used Federal
Express. Such irresponsible behavior will seriously undermine the
credibility of our organization. Up to our last meeting with INS,
chief INS officer were extremely impressed with the effective
organization of IFCSS, but this time we lost a point. We cannot
afford to have this kind of error repeated, so please help IFCSS
help yourselves.
                           --- --- ---

From: IFCSS HQ <[email-masked]>  Date: Mon, 12 Jul 1993 17:42:49
Subject: Update on Service Center Operation II
         IFCSS Headquarters News Release No.5008          July 12, 1993
This afternoon (07/12/93) Shi Heping at IFCSS HQ contacted Mr.
Michael Aytes, Director of Service Center Operations, and obtained
the following information.

Up to now, the four service centers have received about 40,000
applications. INS has started sending out receipts, but it will
take at least another two weeks for the majority of applicants to
get their receipts.

Two kinds of receipts are being sent out. For those who have
employment authorization or previous files (called A File) with
INS, receipts will be sent out after the approval. For those who do
not have such documents, receipts will be sent out before the
approval so that the applicants can go to local offices to
establish their identity. Both groups of applicants are supposed to
make one trip to local offices to fill out the I-89 form. Before an
applicant receives the green card, he/she will first receive a
notice of approval. The service centers are trying their best to
make full use of the 45,000 visa numbers available this year. You
will become a permanent resident before September, but it might
take one or two more months before you actually get the card.

                           --- --- ---

From: IFCSS HQ <[email-masked]>  Date: Mon, 12 Jul 1993 17:06:24
Subject: The Rumors on the Form I-485 are Unfounded
         IFCSS Headquarters News Release No.5007         July 12, 1993
     We received some report from the network and phonelines that
Form I-485 of 1992 is the only authorized form for applying PR
under CSPA, and that Form I-485 of previous years will not be
accepted. We have consulted with our sources in INS HQ about this
matter. The answer we received is that Form I-485 of both 1992 and
previous years are valid and acceptable. So the rumor is unfounded.

                           --- --- ---

From: IFCSS HQ <[email-masked]> Date: Tue, 13 Jul 1993 12:56:39
Subject: IFCSS Officers Meeting with Congressional Staff (IFCSS HQ NR-5009)

     On July 12, 1993, Shi Heping (Vice President) and Liu Xiaozhu
(transition team member of the HQ) had working lunch with the
legislative assistants of Congressman Joe Barton and Senator Hank
Brown. During the occasion, the issue of the late arriving
dependents of CSPA was discussed, and request was made by the IFCSS
for assisting them to solve their problems.

----------------------------------------------------------------------------
7. Some Unauthoritative Explanations on INS Receipt Notice (2 Items) .... 65
----------------------------------------------------------------------------
[Editor's Note: This item is collected from network posting/e-mail, abridged
                by CND-US, for your reference only.]

>From: Yixiu Huang <[email-masked]>  Date: Sun, 11 Jul 1993 16:12:45 CDT

>        My wife has received a notice letter from the INS office in Lincoln,
> NE.  The following is the highlight of the letter:
>
>        "...... Take this notice within 14 days to your local INS office for
> processing of your I-89. ......."
>
>         I wouldlike to ask few questions:
>
>        1). Does anybody know what is I-89 form and what is the purpose of it?
>
>        2). If everyone receives this notice within next week, how can the
> INS local office in Milwaukee process ~ 1,000 applicants within 14 days?
> The number 1,000 is my own estimation of total eligible CSPA applicants in
> Madison, Milwaukee and other campuses in Wisconsin.  It may not be accurate.

I am trying the best as I know to answer, though not 100% sure.

   I-89 is almost the last step for your Green Card processing for the
   regular processing, but I am not sure if it is true for CSPA. Let me
   explain in a little more detail as follows.

        Usually, any application filed to adjust to PR is in "pending"
   status until all the FBI investigation works are done. That
   investigation takes 30-60 days to verify one's eligibility. Once you
   go through that, the INS will send you a form I-797, a blue color
   form (I believe that the receipt letter mentioned above mail is the
   I-797 form). Inside a box of the right upper corner, the form usually
   says "Approval Notice", meaning your application eligibility
   is approved. But in this case, you may see "Receipt Notice" instead,
   as in my receipt form from INS. I don't know what's the difference with
   the "Approval Notice" in regular processing.

                                 --- --- ---

>From: *****@*****.edu  July 13, 1993

Many people have received INS Receipt Notice and went to local INS office to
process their Form I-89s.  However, there is a difference among those people:
some of them are told by the letter that it takes about 30-90 days to process
their application, others (some even in the same family) are told 90-180 days
by INS.

It is unclear why there is such a difference, but one thing may be true: INS
has not looked at those applications in every detail, instead, they went thru
them briefly, as long as the forms are signed by applicants and checks are
cashed, they will send out Receipt Notice.  This is said to average the work
load of local INS offices in handling Form I-89.

After sending Receipt Notice, INS will do detail review of applications and
FBI check up, which usually takes less than 30-90/90-180 days, INS just puts
itself in a safe play situation.

It'as really hard to say why there are 30-90 and 90-180 days, but one thing
you may want to do is (especially for those who received 90-180 day receipt
notice):  if you believe you made some mistake in application, missed some
supporting evidence, and/or feel need to add more supporting materials (check
your record against the INS Interim CSPA Regulation again), you should send
them to INS as soon as possible, do not forget to refer to your INS Receipt
Notice number when communicating with INS.

+--------------------------------------------------------------------------+
|Editors of This Issue: Xiaowen Li, Bo Xiong  Coordinating Editor: Bo Xiong|
+--------------------------------------------------------------------------+
|  China News Digest (CND) offers the following services:                  |
|     (1) Global News (daily)        (2) US Regional News                  |
|     (3) Canada Regional News       (4) Europe & Pacific Regional News    |
|     (5) Hua Xia Wen Zhai (a weekly Chinese magazine)                     |
|     (6) several information packages.                                    |
|  For subscription information, mail to: [email-masked]                 |
|  To get help, mail to:                  [email-masked]                 |
+--------------------------------------------------------------------------+